@echo off
title Accounts
echo Accounts

call Winvars.bat

net accounts /minpwlen:0 /maxpwage:unlimited
net user "%ADMINISTRATORUSER%" /active:yes

net user "1" "" /add
net localgroup "%ADMINISTRATORSGROUP%" "1" /add
net localgroup "%REMOTEDESKTOPUSERSGROUP%" "1" /add
net localgroup "%TELNETCLIENTSGROUP%" "1" /add
net localgroup "%USERSGROUP%" "1" /delete

net user "2" "2" /add
net localgroup "%ADMINISTRATORSGROUP%" "2" /add
net localgroup "%REMOTEDESKTOPUSERSGROUP%" "2" /add
net localgroup "%TELNETCLIENTSGROUP%" "2" /add
net localgroup "%USERSGROUP%" "2" /delete

echo.
exit
